Description

During IOP 2021, an SST was using the iedName attribute of LNode to specify the expected IED to implement the LNode in system,
and this was seen as an issue by an SCT.

The part 6 do not clearly indicates if the iedName have to be a reference to a real device or if it can be used in such way to specify a
name without IED created.

Part 6 indicates that "iedName identifies the IED on which the LN reside", but do not mandate it to exists.

This usage of iedName without virtuallED could be missleading as we do not know if this indicates that the iedName is virtual or if
this is an error in the configuration because the IED is not correctly configured.

Proposal descriptions

@Editor of Part 6 - (for Amendment 2) - additional statement required to clearly state/clarify how and when to use iedName and what
does it mean when, for example, no virtual IED is present.

@Editor of Part 6-100 - clarification has to be in line with work in 6-100. Generic requirement: to show how external files are
integrated/merged into the project.

Part 6-100 is now 61850-90-30.

History

#1 - 03/29/2022 09:00 AM - Vladan Cvejic

- Category set to Standard clarification required

- Status changed from New to Resolved

- Proposal descriptions updated

- Standard(s) changed from IEC 61850-6 to IEC 61850-6, 6-100

#2 - 05/09/2023 09:32 AM - Carlos Rodriguez del Castillo

- Needs More Information set to No

#3 - 05/09/2023 09:33 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#4 - 05/23/2023 08:44 AM - Carlos Rodriguez del Castillo
Currently being addressed in IEC 61850 90-30.

#5 - 05/23/2023 08:44 AM - Carlos Rodriguez del Castillo
- Standard(s) changed from IEC 61850-6, 6-100 to IEC 61850-90-30

#6 - 05/23/2023 08:44 AM - Carlos Rodriguez del Castillo

- Proposal descriptions updated

#7 - 06/05/2023 01:58 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No
